@font-face {
    font-family: "Raleway-Regular";
    src: url("/assets/fonts/Raleway-Regular.ttf");
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "Raleway-Bold";
    src: url("/assets/fonts/Raleway-Bold.ttf");
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "Roboto-Regular";
    src: url("/assets/fonts/Roboto-Regular.ttf");
    font-weight: normal;
    font-style: normal;
  }
  